<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="92">
    <author>AG Farms</author>
    <version>1.0.0.0</version>
    <iconFilename>icon_Shed.dds</iconFilename>
	<multiplayer supported="true"/>
    <storeItems>
    		<storeItem xmlFilename="Shop.xml"/>
    </storeItems>
    <title>
            <en>42x80 Shop</en>
    </title>
    <description>
	    <en><![CDATA[Made by Morton]]></en>
	</description>
</modDesc>
